Bug 1476331 - Ironic setup and management for converged nodes (BIOS, RAID config)
Ironic setup and management for converged nodes (BIOS, RAID config)
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-ironic (Show other bugs)
13.0 (Queens)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: RHOS Maint
mlammon
: FutureFeature
Depends On:
Blocks: 1419948 1458798
  Show dependency treegraph
 
Reported: 2017-07-28 12:12 EDT by John H Terpstra
Modified: 2017-11-08 10:26 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-11-08 10:26:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John H Terpstra 2017-07-28 12:12:18 EDT
Description of problem:
Support for R-640, R740xd and DSS9000-based Ceph converge nodes (compute and storage. Rest of OpenStack services and Neutron is on controllers)

Ironic setup and management for converged nodes (BIOS, RAID config)
Comment 1 Ramon Acedo 2017-10-24 07:36:15 EDT
HCI (hyper converged infrastructure) is documented and supported:

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/11/html-single/hyper-converged_infrastructure_guide/

What are the specifics of this request?

Note You need to log in before you can comment on or make changes to this bug.